.view{}

/*forms*/
.view-events .views-exposed-form .views-exposed-widget {
    padding: 0;
    margin-bottom: 25px;
}

.views-exposed-form label {
  	margin-bottom: 5px;
}

.form-item .description {
	margin-top: 5px;
}

.views-exposed-widget input,
.views-exposed-widget select,
.views-exposed-widget textarea,
.views-exposed-form .container-inline-date .date-padding,
.container-inline-date .form-item, 
.container-inline-date .form-item input {
    width: 100%;
    padding: 0;
    margin: 0;
}

.views-widget-filter-combine,
.views-widget-filter-field_event_type_tid,
.views-widget-filter-field_attraction_tid,
.views-widget-filter-field_event_date_value {
    width: 100%;
}

.views-exposed-widget input.form-text,
.views-exposed-widget select,
.views-exposed-widget select.form-select, 
.views-exposed-widget option {
    height: 50px;
    color: #122301;
    background: #f4efe0;
    border: 0;
    box-shadow: none;
    padding: 5px 15px;
    border-radius: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    outline: none;
}

.views-exposed-widget select.form-select {
    background: #f4efe0 url('/sites/all/themes/responsive_bartik/images/dropdown-arrow.png') no-repeat right 15px center;
}

.container-inline-date .form-item input {
    padding: 5px 15px;
    position: relative;
}

.container-inline-date > .form-item:after {
    content: '\f073';
    font-family: "fontawesome";
    position: absolute;
    right: 15px;
    top: 15px;
}

.container-inline-date {
    position: relative;
}

.views-exposed-form input.form-submit {
	background: #c3b25e;
    color: #122301;
    border-radius: 0;
    padding: 15px 25px;
    border: 0;
    text-transform: uppercase;
    font-size: 14px;
    font-family: "Roboto", fantasy, sans-serif;
    letter-spacing: 1px;
	transition: all 0.2s ease-in-out;  
}

.views-exposed-form input.form-submit:hover {
	background: #9E8E3B;
	color: #122301;
	text-decoration: none;
}

.views-exposed-form .views-exposed-widget .form-submit {
	margin: 0;
}

@media screen and (min-width:768px) {
    .views-widget-filter-field_event_type_tid,
    .views-widget-filter-field_attraction_tid,
    .views-widget-filter-field_event_date_value2 {
        width: 32%;
    }

    .views-widget-filter-field_event_type_tid,
    .views-widget-filter-field_attraction_tid {
        margin-right: 2%;
    }
}

/*view-events*/
.view-events .view-filters, 
.view-events .pager {
    margin-bottom: 40px;
}

.view-events .view-content > h3 {
    background-color: #dedede;
    background-image: repeating-linear-gradient(140deg, transparent, transparent 3px, rgba(255,255,255,.1) 5px, rgba(255,255,255,.1) 10px);
    color: #fff;
    margin: 0;
    padding: 20px 15px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 3px;
    text-align: center;
    color: #122301;
}

.event.item {
    border: 1px solid #e2ddcf;
    border-top: 0;
    padding: 40px;
}

.event.item .views-field-title h3.field-content {
    margin: 0 0 20px;
}

.event.item .views-field-title h3.field-content a {
    margin: 0;
    font-weight: normal;
    text-decoration: none;
    color: #c3b25e;
    font-family: "Roboto", sans-serif;
}

.event.item .views-field-title h3.field-content a:hover {
	color: #9E8E3B;
}

.event.item .views-field-body {
    max-width: 800px;
    margin-top: 20px;
}

.event.item .views-field-field-event-date {
    margin: 0 0 5px;
}

.views-field-field-attraction,
.field-name-field-event-type {
    text-transform: uppercase;
    letter-spacing: 3px;
    font-size: 12px;
}

.views-field-field-event-date span {
    text-transform: uppercase;
}

/*pager*/
ul.pager {
    margin: 0 auto;
    padding: 0;
    list-style: none;
    text-align: center;
}

li.pager__item {
    padding: 0;
}

ul.pager li a {
    border: 1px solid #e2ddcf;
    display: inline-block;
    min-width: 200px;
    text-align: center;
    padding: 20px 20px 15px;
    margin: 0 auto;
    border-top: 0;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 12px;
    letter-spacing: 3px;
    color: #c3b25e;
}

ul.pager li a:hover {
	color: #9E8E3B;	
}

ul.pager li a:after {
    content: '\f107';
    font-family: "fontawesome";
    display: block;
}

/*slideshow*/
.sponsor-carousel {
	margin: 20px 0;
}
.sponsor-carousel h2 {
    margin: 0;
    font-size: 22px;
    text-transform: uppercase;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 1.5;
    text-align: center;
}
.slick, .slick__slide {
	padding: 0 20px;
    height: 200px;
}
.slick-arrow, .slick-down {
	width: auto;
}
.slide tbody tr {
    background: none !important;
}
.slick-prev:before {
    content: '\f104';
    font-family: "fontawesome";
    color: #c3b25e;
}
.slick-next:before {
    content: '\f105';
    font-family: "fontawesome";
    color: #c3b25e;
}
.slick-arrow:hover::before {
  	color: #9E8E3B;
}
.slick--skin--classic .slick__slide {
	outline: none;
}
img:focus,
img:active {
    outline: none;
}

